<?php

/**
 * @var array|null $user
 * @var string $first_name
 */


?>
<?php
$breadcrumbs = [
  ['label' => t('Login'), 'path' => 'logout'],
  ['label' => t('Home')],
];
require templatePath('partials/app-breadcrumb.phtml');
?>
<div class="app-dashboard-titlebar">
  <h1><?php e(t('Welcome back')); ?> <?php e($first_name )?></h1>
  <div class="app-dashboard-titlebar-actions">

  </div>
</div>
<div class="app-dashboard">
 
</div>
